{% extends 'accounts/base_accounts.html' %}

{% block title %}Reset your password{% endblock %}

{% block content %}
    <div class="row justify-content-center">
        <div class="col-lg-4 col-md-6 col-sm-8">
            <div class="card">
                <div class="card-body">
                    <h3 class="card-title">Reset your password</h3>
                    <p>Check your email for a link to reset your password. If it doesn't appear within a few minutes,
                        check your spam folder.</p>
                    <a href="{% url 'login' %}" class="btn btn-secondary btn-block">Return to log in</a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}